.account-menu {
    margin-left: 22px;
    font-family: 'OpenSans-Regular','Segoe UI', Tahoma, Geneva, Verdana, sans-serif!important;
}
.account-dropdown {
    text-align: center;
}

    .account-menu .carret-position {
        margin-bottom: 0px;
    }

.account-menu .dropdown-toggle {
    width: 54px;
    margin: 0 auto;
    display: inline-block;
    line-height: 1.5;
    transform: translateX(6px);
}

    .account-menu .dropdown-toggle::after {
        content: none;
    }

    .account-menu a.dropdown-toggle,
    .account-menu a.dropdown-toggle:hover,
    .account-menu a.dropdown-toggle:focus {
    text-decoration: none;
        color: #fff;
}

    .account-menu .menu-header h5, .account-menu .menu-header .h5 {
        padding-top:8px;
    }

    .account-menu .dropdown-menu {
        min-width: 218px;
        padding: 0;
        border: 1px solid rgba(0, 0, 0, .15);
        border-radius: 4px;
        -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
        box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    }

.account-menu .dropdown-menu:before {
    content: '';
    position: absolute;
    bottom: 100%;
    right: 20px;
    border-width: 7px;
    border-style: solid;
    border-color: transparent transparent #fff;
}

.account-menu .dropdown-menu li.menu-header {
    text-align: center;
    border-bottom: 1px solid #e4e5e8;
    padding-top: 20px;
    padding-bottom: 20px;
}

.account-menu .dropdown-menu li.menu-item {
    padding-top: 14px;
    padding-bottom: 14px;
}

.account-menu .dropdown-menu li.menu-item.manage-link {
    white-space: nowrap;
}

.account-menu .dropdown-menu li.menu-header .avatar {
    margin-bottom: 15px;
}

.account-menu li a {

    color: #141414;
    padding: 0 15px;
    text-decoration:none;
    font-family:inherit;
}

.account-menu li a:focus,
.account-menu li a:hover {
    color: #F25618;
    background-color: transparent;
    transition: color .3s;
}

    .account-menu .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus
    {
        background-image:none!important;
        background-color:transparent;
    }


.member-image img {
    border-radius: 50%;
}

.member-image {
    font-family: 'Segoe UI', Arial;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    width: 35px;
    height: 35px;
    background: #B03F12;
    border-radius: 50%;
    color: #fff;
    text-align: center;
    line-height: 2.1;
    font-size: 16px;
    overflow: visible;
}
